#include "CivSimulResHelperAbs.h"
#include "CivConnection.h"
#include "CivTypes.h"

CivSimulResHelperAbs::CivSimulResHelperAbs()
{

}

CivSimulResHelperAbs::~CivSimulResHelperAbs()
{
}

bool CivSimulResHelperAbs::insertNodes(const NodeResultItems& nodeMap)
{
	return true;
}

bool CivSimulResHelperAbs::insertLinks(const LinkResultItems& linkMap)
{
	return true;
}

bool CivSimulResHelperAbs::insertTanks(const TankResultItems& tankMap)
{
	return true;
}

void CivSimulResHelperAbs::getAllNodeCoords(NodeCoords& nodeCoords)
{

}

void CivSimulResHelperAbs::getAllPipeCoords(PipeCoords& pipeCoords)
{

}
